Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - linux-mainline

Package Base Details: linux-mainline

Git Clone URL: https://aur-dev.archlinux.org/linux-mainline.git (read-only)
Submitter: miffe
Maintainer: miffe
Last Packager: miffe
Votes: 188
Popularity: 5.668634
First Submitted: 2011-07-22 06:50
Last Updated: 2017-01-30 14:12

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

miffe commented on 2016-12-08 11:53

@RubenKelevra: I wont change the config from whats in core/linux. If you get it added there it will show up here too.

RubenKelevra commented on 2016-12-08 09:38

Can you please add CONFIG_TCP_CONG_BBR=y? Thanks :)

ishitatsuyuki commented on 2016-11-29 10:12

I'm curious if CONFIG_INTEL_ISH_HID would be included.

afzalarsalan commented on 2016-11-28 00:36

If you look at the commit, you'll see it's quite the simple fix for CONFIG_MODVERSIONS ;)
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=cd3caefb4663e3811d37cc2afad3cce642d60061&utm_source=anzwix

smirky commented on 2016-11-27 22:36

@lesto
Yes, -rc7 has the patch.
http://lkml.iu.edu/hypermail/linux/kernel/1611.3/02062.html
"Fix subtle CONFIG_MODVERSIONS problems"

Make some research next time :)

lesto commented on 2016-11-27 22:22

@smirky waiting for RC7, can you confirm the patch is there? i don't find it in the realeases notes! http://lkml.iu.edu/hypermail/linux/kernel/1611.3/02062.html

smirky commented on 2016-11-25 06:22

@lesto,
Read the link I provided here, make it on a patch, add it in the PKGBUILD and build.

lesto commented on 2016-11-25 02:30

@blueyed using default pkgbuild, so make olddefconfig.
can' use localmodconfig as i need modules for a bit of everything (embedded dev)

smirky commented on 2016-11-22 19:37

https://lkml.org/lkml/2016/11/21/49

fpqc commented on 2016-11-19 15:35

This package needs to install a hook file as follows:

====
/usr/share/libalpm/hooks/80-linux-mainline.hook
====
[Trigger]
Type = File
Operation = Install
Operation = Upgrade
Target = boot/vmlinuz-linux-mainline
Target = usr/lib/initcpio/*

[Action]
Description = Updating Arch Linux-Mainline initramfs image
When = PostTransaction
Exec = /usr/bin/mkinitcpio -p linux-mainline

======